/*
 Theme Name:   Timberplus Child
 Description:  Timber Plus Child Theme
 Author:       Concept NI
 Author URI:   http://www.conceptni.com/
 Template:     timberplus
 Version:      1.0.0
 Text Domain:  twenty-fifteen-child
*/


/*==================== Header ======================*/

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
border-radius: 0;
box-shadow: none;
}


img.header-image {
float: left;
}

.nav-menu {
float: right;
margin-top: 35px;
}

.menu-top-nav-container {
float: right;
margin-top: 35px;
}

div#main {
clear: both !important;
}

.site-header {
max-width: 1100px;
margin: 0 auto;
min-height: 114px;
padding: 0;
}

div#header {
background: #fff;
}

html {
margin:0;
}

div#main {
max-width: 1100px;
margin: 0 auto;
}

.home-banner {
max-width: 1100px;
margin: 0 auto;
font-size: 26px;
padding: 50px 0px;
color: #fff;
font-weight: 100;
text-transform: uppercase;
font-family: timberplus_font;
letter-spacing: 3px;
}

span.bold {
font-weight: 600;
}

span.orange {
color: #FF5700;
}

.banner-bg {
background: rgba(255, 107, 0, 1) url(http://www.timberplus.ie/wp-content/uploads/2015/03/banner-bg.png);
background-position: center;
border-top: 2px solid #ffa458;
border-bottom: 2px solid #ffa458;
position: relative;
}

body {
font-family: calibri, Verdana;
color: #222222;
font-size: 16px;
line-height: 21px;
}

div#homepage-content h1 {
font-size: 34px;
font-weight: 400;
text-transform: uppercase;
font-family: Calibri, Verdana;
letter-spacing: 3px;
color: #222222;
padding-top: 25px;
padding-bottom: 55px;
background: url(./images/orange-arrow.png) no-repeat 50% 80%;
}

.home #content {
text-align: center;
font-size: 16px;
line-height: 21px;
font-family: calibri, Verdana;
color: #222222;
}

div#footer-bg {
background: #222222;
width: 100%;
}

footer[role="contentinfo"] {
border-top: 0;
font-size: 18px;
font-size: 1.257rem;
max-width: 1100px;
max-width: 78.571rem;
margin-top: 0;
margin-top: 0;
padding: 24px 0;
padding: 2.643em 0 2rem;
}

div#homepage-content {
margin-bottom: 35px;
}

.site-info {
color: #686868;
float: left;
}

div#timberframe-footer {
color: #686868;
float: right;
font-size: 33px;
line-height: 20px;
}

#concept a {
color: #686868;
clear: both;
text-decoration: none;
text-align: right;
}

#concept{
color: #fff;
clear: both;
display: block;
text-decoration: none;
font-size: 12px;
text-align: right;
}

ul li:nth-last-child(1) a {
border: none;
}

.more-button {
font-family: calibri, Verdana;
font-size: 18px;
float: right;
background: #222222;
padding: 10px;
border-radius: 3px;
-webkit-box-shadow: 0 3px 0 0 rgba(0,0,0,0.3);
box-shadow: 0 3px 0 0 rgba(0,0,0,0.3);
margin-top: -10px;
}

.banner-bg:after {
content: "";
width: 0;
height: 0;
border-left: 20px solid transparent;
border-right: 20px solid transparent;
border-bottom: 20px solid white;
margin: 0 auto;
width: 100%;
position: absolute;
left: 0;
right: 0;
margin: auto;
height: 22px;
width: 1px;
bottom: -2px;
}

div#footer-bg:before {
content: "";
width: 0;
height: 0;
border-left: 20px solid transparent;
border-right: 20px solid transparent;
border-top: 20px solid white;
margin: 0 auto;
width: 100%;
position: absolute;
left: 0;
right: 0;
margin: auto;
height: 22px;
width: 1px;
}

.main-navigation {
margin-top: 0;
margin-top: 0;
text-align: center;
}

.get-in-touch-button {
font-family: calibri, Verdana;
font-size: 18px;
float: none;
background: #222222;
padding: 10px;
border-radius: 3px;
-webkit-box-shadow: 0 3px 0 0 rgba(0,0,0,0.3);
box-shadow: 0 3px 0 0 rgba(0,0,0,0.3);
margin-top: -10px;
color: #fff;
letter-spacing: 2px;
text-transform: uppercase;
display: block;
margin: 0 auto;
max-width: 165px;
margin-top: 40px;
margin-bottom: 5px;
}

.get-in-touch-button a {
color: #fff;
text-decoration: none;
}

.home-banner a {
color: #fff;
}

input, textarea {
color: #222;
width: 98%;
}

input[type="submit"] {
color: #FFFFFF;
border-radius: 0;
max-width: 100px;
}

input.wpcf7-form-control.wpcf7-submit {
background: #3D3D3D;
padding: 10px;
font-size: 14px;
border: 2px solid #d1d1d1;
}

div.wpcf7-validation-errors {
border: 2px solid #d1d1d1;
background: #222;
color: #fff;
padding: 20px;
}

span.wpcf7-not-valid-tip {
color: #000;
font-weight: bold;
}

.header-banner {
height: 173px;
background: rgba(255, 107, 0, 1);
border-top: 2px solid #ffa458;
border-bottom: 2px solid #ffa458;
}

.entry-content h1 {
font-size: 34px;
font-weight: 400;
text-transform: uppercase;
font-family: calibri, Verdana;
letter-spacing: 3px;
color: #222222;
}

.page-id-7 .entry-header {
display: none;
}

.page-id-7 .site-content {
margin: 0;
margin: 0;
}

.site-content article {
border-bottom: 0;
margin-bottom: 0;
margin-bottom: 0;
padding-bottom: 0;
padding-bottom: 0;
}

a {
color: #FF5700;
text-decoration: none;
}

.step {
clear: both;
}

.Step.Title {
font-size: 18px;
text-transform: uppercase;
letter-spacing: 3px;
margin-bottom: 10px;
}

.step-content {
font-size: 15px;
}

hr {
margin: 0;
margin-bottom: 10px;
margin-top: 10px;
clear: both;
}

.header-banner img {
width: 100%;
}

body .two_third, .two_third_last {
width: 63.33%;
background: #E72;
padding: 10px;
color: #fff;
}

.ngg-navigation a.page-numbers:hover, .ngg-navigation a.next:hover, .ngg-navigation a.prev:hover, .ngg-navigation span.page-numbers:hover, .ngg-navigation span.next:hover, .ngg-navigation span.prev:hover {
background-color: #FF5700 !important;
}

.ngg-navigation a.page-numbers, .ngg-navigation a.next, .ngg-navigation a.prev, .ngg-navigation span.page-numbers, .ngg-navigation span.next, .ngg-navigation span.prev {
padding: 5px 11px !important;
}

/*==================================== Font Family ===================================*/

@font-face {
    font-family: 'timberplus_font';
    src: url('./fonts/font-webfont.eot');
    src: url('./fonts/font-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/font-webfont.woff2') format('woff2'),
         url('./fonts/font-webfont.woff') format('woff'),
         url('./fonts/font-webfont.ttf') format('truetype'),
         url('./fonts/font-webfont.svg#fundamental__brigade_scvhlaRg') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*====================================================================================*/

@media screen and (max-width: 600px) {
.mean-container .mean-nav {
background: #222222;
margin-top: 0px;
}

.hide-res {
display: none;
}

.mean-container .mean-bar {
background: #222222;
}

.menu-top-nav-container {
float: none !important; 
}
.mean-container .mean-nav ul li a {
text-transform: uppercase;
font-family: calibri, Verdana;
}

img.header-image {
float: none;
display: block;
margin: 0 auto;
padding-top: 20px;
padding-bottom: 20px;
}

.site-header {
margin: 0 10px;
}

.home-banner {
font-size: 18px;
margin: 0 auto;
display: block;
float: none;
text-align: center;
clear: both;
padding: 20px;
height: 120px;
}

.more-button {
float: none;
margin-top: 20px;
max-width: 200px;
margin: 0 auto;
margin-top: 20px;
}

.home-banner a {
text-decoration: none;
}

#homepage-content h1 {
line-height: 36px;
}

.site {
padding: 0;
padding: 0;
}

div#homepage-content {
padding: 10px;
}

.site-info {
float: none;
text-align: center;
}

#timberframe-footer {
float: none !important;
text-align: center;
}

#concept {
text-align: center;
}

button.menu-toggle.toggled-on {
background: #222222;
color: #fff;
box-shadow: none;
}

.header-banner {
display: none
}

.site-content {
margin: 0;
margin: 0;
}

.entry-header .entry-title {
font-size: 20px;
font-size: 1.428571429rem;
line-height: 1.2;
font-weight: normal;
font-size: 34px;
font-weight: 400;
text-transform: uppercase;
font-family: calibri, Verdana;
letter-spacing: 3px;
color: #222222;
margin: 1.714285714rem 0;
}

div#content {
padding: 20px;
}

.header-banner {
height: auto;
}

.site-content article {
border-bottom: 0;
margin-bottom: 0;
margin-bottom: 0;
padding-bottom: 0;
padding-bottom: 0;
word-wrap: break-word;
}
}


@media screen and (max-width: 768px) {
.mean-container .mean-nav {
background: #222222;
margin-top: 0px;
}

.ngg-gallery-thumbnail-box {
    width: 32%;
}

.ngg-gallery-thumbnail img {
    width: 96%;
}

div#header {
margin-bottom: 0px !important;
}

.mean-container .mean-bar {
background: #222222;
}

.menu-top-nav-container {
float: none !important; 
}
.mean-container .mean-nav ul li a {
text-transform: uppercase;
font-family: calibri, Verdana;
}

img.header-image {
float: none;
display: block;
margin: 0 auto;
padding-top: 20px;
padding-bottom: 20px;
}

.site-header {
margin: 0 10px;
}


.home-banner a {
text-decoration: none;
}

#homepage-content h1 {
line-height: 36px;
}

.site {
padding: 0;
padding: 0;
}

div#homepage-content {
padding: 10px;
}

.site-info {
float: none;
text-align: center;
}

#timberframe-footer {
float: none !important;
text-align: center;
}

#concept {
text-align: center;
}

button.menu-toggle.toggled-on {
background: #222222;
color: #fff;
box-shadow: none;
}

.site-content {
margin: 0;
margin: 0;
}

.entry-header .entry-title {
font-size: 20px;
font-size: 1.428571429rem;
line-height: 1.2;
font-weight: normal;
font-size: 34px;
font-weight: 400;
text-transform: uppercase;
font-family: calibri, Verdana;
letter-spacing: 3px;
color: #222222;
margin: 1.714285714rem 0;
}

div#content {
padding: 20px;
}

.header-banner {
height: auto;
}

.site-content article {
border-bottom: 0;
margin-bottom: 0;
margin-bottom: 0;
padding-bottom: 0;
padding-bottom: 0;
word-wrap: break-word;
}

.header-banner img {
height: auto;
width: 100%;
}
}

@media screen and (max-width: 1200px) {
.site-header {
padding: 0 20px;
}

.home-banner {
font-size: 22px;
margin: 0 auto;
display: block;
float: none;
text-align: center;
clear: both;
padding: 40px;
height: auto;
}

.more-button {
float: none;
margin-top: 20px;
max-width: 200px;
margin: 0 auto;
margin-top: 20px;
}


.home-banner {
padding: 50px 20px;
}

.site-info {
color: #686868;
padding-left: 20px;
}

div#timberframe-footer {
padding-right: 20px;
}

#concept {
padding-right: 20px;
}

.header-banner img {
width: 100%;
}

.header-banner {
height: auto;
}

div#content {
padding: 0 20px;
}
}

@media screen and (max-width: 600px) {
html body .two_third_last {
width: 90% !Important;
padding: 10px 15px 10px 10px;
}
}

@media screen and (min-width: 600px) {

.two_third, .two_third_last {
width: 62.33% !important;
}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
border-bottom: 0;
border-top: 0;
text-align: center;
}

.show-res {
display: none;
}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
color: #222222;
font-weight: 400;
font-family: calibri, Verdana;
font-size: 20px;
padding-right: 20px;
line-height: 2;
letter-spacing: 2px;
}

.main-navigation li a {
color: #222222;
font-weight: 400;
font-family: calibri, Verdana;
font-size: 20px;
border-right: 1px solid #ff7803;
padding-right: 20px;
line-height: 2;
letter-spacing: 2px;
}

.site {
max-width: 100%;
max-width: 100%;
}

.main-navigation li {
margin: 0 20px 0 0;
margin: 0 1.457142857rem 0 0;
}

.entry-header .entry-title {
font-size: 34px;
font-weight: 400;
text-transform: uppercase;
font-family: calibri, Verdana;
letter-spacing: 3px;
color: #222222;
margin: 1.714285714rem 0;
}
}

@media screen and (max-width: 1024px) {

.ngg-gallery-thumbnail-box {
    width: 24%;
}

.ngg-gallery-thumbnail img {
    width: 96%;
}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
margin-top: 15px;
}

.menu-top-nav-container {
margin-top: 0px !important;
}

.menu-top-nav-container {
float: none;
text-align: center;
}

div#header {
background: #fff;
margin-bottom: 20px;
}

img.header-image {
float: none;
text-align: center;
display: block;
margin: 0 auto;
margin-top: 20px;
}

body {
background-color: #FFFFFF;
}
}

@media screen and (min-width: 960px) {
body .site {
padding: 0 0px;
padding: 0 0rem;
margin-top: 0px;
margin-top: 0rem;
box-shadow: 0;
}

body .site {
padding: 0;
padding: 0;
margin-top: 0;
margin-top: 0;
margin-bottom: 0;
margin-bottom: 0;
box-shadow: 0;
}
}